@REM Hubo library cross compile demo build script
@echo off

Set Demo=Transceiver

del *.out
echo Building demo %Demo%.out for Raspberry Pi.
arm-linux-gnueabihf-g++.exe %Demo%.cpp CStringDump.cpp -L../ -lhubo -lpthread -lrt -o %Demo%.out
